body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666666;
	margin-top: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	padding: 2px;
}
.nav {
	background-color: #000000;
}
.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16
px;
	font-weight: bold;
	color: #000000;
	background-color: #999966;
	padding: 1px;
	padding-left: 3px;
}
.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #333333;
	background-color: #CECEBC;
	padding: 10px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6A6A6A;
	padding: 1px;
	vertical-align: middle;
}
.mainTable {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.mainTextSmallBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
	vertical-align: top;
}
.textBox {
	background-color: #BEBFB0;
	margin: 5px;
	padding: 5px;
}
.mainNoPad {
	background-color: #CECEBC;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.mainTextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


 /* global menus 1*/
#navcontainer
{
	margin: 0;
	padding: 0 0 0 5px;
	font-size: 10px;
	font-weight: bold;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
margin: 0;
padding: 0;
float: right;
width: auto;
}

#navcontainer A
{
color: #CCCCCC;
display: block;
width: auto;
text-decoration: none;
background: #000000;
margin: 0;
padding: 2px 10px;
}

#navcontainer A:hover, #navcontainer A:active {
	background: #333333;
	color: #CECEBC;
}

#navcontainer A.active:link, #navcontainer A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}

#subnav
{
position: relative;
top: -1px;
z-index: 101;
margin: 0;
padding: 0px 0 3px 0;
background: #BBBBBB;
border-top: 1px solid #fff;
border-bottom: 1px solid #aaa;
}

#subnav UL
{
list-style: none;
margin: 1px 0 0px 13px;
padding: 0px;
border-right: 1px solid #fff;
border-left: 1px solid #aaa;
}

#subnav LI
{
position: relative;
z-index: 102;
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#subnav A
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
margin: 0;
padding: 2px 12px 2px 10px;
}

#subnav A:hover, .subnav A:active { color: #444; }
#subnav A.active:link, .subnav A.active:visited { color: #444; }
#subnav BR, .navcontainer BR { clear: both; }


 /* global menus 2*/
#navcontainer2
{
	margin: 0;
	padding: 0 0 0 5px;
	font-size: 10px;
	font-weight: bold;
}

#navcontainer2 UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer2 LI
{
display: block;
margin: 0;
padding: 0;
float: right;
width: auto;
}

#navcontainer2 A
{
color: #333333;
display: block;
width: auto;
text-decoration: none;
background: #999966;
margin: 0;
padding: 2px 10px;
}

#navcontainer2 A:hover, #navcontainer2 A:active { background: #7F7F4C;
color: #000000; }

#navcontainer2 A.active:link, #navcontainer2 A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}
.returnToElements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 5px;
	z-index: auto;
}

.imgFloatRight {
	margin: 4px;
	float: right;
}

.imageBanner {
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	margin: 4px;
	padding: 8px;
}.mainTextSmallBoldUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
	vertical-align: top;
	margin: 4px;
	padding: 4px;
}

.date {
	font-size: 10px;
	color: #336699;
	text-align: left;
	border-bottom: 1;
	border-bottom-style: dashed;
	border-bottom-width: thin;
	border-bottom-color: #6287A7;
}
.mainTable {
	border: 1px solid #858585;
}
.bodyNews {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 18px;
	font-size: 12px;
	border-bottom: 1;
	border-bottom-style: dashed;
	border-bottom-width: thin;
	border-bottom-color: #6287A7;
}
.dateLastItem {
	font-size: 10px;
	color: #336699;
	text-align: left;
}
.title1NEWS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	background-color: #6287A7;
}
.title1underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	border-bottom-color: #666666;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.showCursor {
	cursor: auto;
}
